polybori::groebner::LMLessCompare Class Reference

This class defines LMLessCompare. More...

`#include <LMLessCompare.h>`

## Public Member Functions

bool | operator() (const Polynomial &p1, const Polynomial &p2)

## Detailed Description

This class defines LMLessCompare.

## Member Function Documentation

bool polybori::groebner::LMLessCompare::operator() | ( | const Polynomial & | p1,
|  | const Polynomial & | p2
| ) |  |

inline

References polybori::BoolePolynomial::lead().

The documentation for this class was generated from the following file:

- LMLessCompare.h